Subject: BFS: Hooker's Exotic Flora Vols.I,II,III ca.1823,1825,1827

From: Jennifer L LaCombe <[email-masked]>
Date: Tue, 25 Jun 1996 13:28:40 -0400

To all interested parties:

I have for sale the complete set of "Hooker's Exotic Flora", 3 volumes, 
ca.1823-27, by Sir William Jackson Hooker.  The books are complete with 
all 232 plates intact.  There is some minor water damage on the covers 
only.  Also, two of the covers are dislodged at the spine, but all parts 
are there and any repairs should be quite easy.

I will be conducting a mail, phone, and email auction which will close on 
July 31, 1996.  The opening bid will be $7500.00 U.S. currency.  All 
inquiries will be kept in the strictest confidence and I will answer any 
and all queries at the soonest possible moment.

Thank You,

Paulo R. Adams
(802)875-4462
[email-masked]